#pragma bank 255

// Scene: Overworld
// Sprites

#include "gbs_types.h"
#include "data/sprite_dog.h"
#include "data/sprite_sign.h"

BANKREF(scene_1_sprites)

const far_ptr_t scene_1_sprites[] = {
    TO_FAR_PTR_T(sprite_dog),
    TO_FAR_PTR_T(sprite_sign)
};
